<div class="loading-wrapper">
    <div class="spinner">
        <h2><span style="color:#5695f5;"> Refreshing Data(s) . . . </span></h2>
        <div class="bounce1"></div>
        <div class="bounce2"></div>
        <div class="bounce3"></div>
    </div>
</div>